# __gnu_cxx::_GeneratorConcept< _Func, void > Struct Template Reference

List of all members.

## Detailed Description

### template<class _Func>
struct __gnu_cxx::_GeneratorConcept< _Func, void >

Definition at line 326 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()

## Public Attributes

- _Func __f

The documentation for this struct was generated from the following file:

- boost_concept_check.h